﻿
.site_container
{
	width: 630px;
	position: relative;
}

.adsidebar div
{
    display: none;
	margin: 0px auto 30px auto;
}

.mobile_ads
{
    display: block;
}

/*.section_col_three_promo
{
    display: none;
}*/

/*.col_three
{
    display: none;
}*/

/* Hide Top Nav In Admin */
.primary_nav_out
{
    display:none;
}

/* Hide Section Nav In Admin */
.section_nav
{
    display:none;
}


/* Hide header_with_logo In Admin */
.header_with_logo
{
    display:none;
}

/* show mobile header */
.mobile_header
{
    display: block;
    width: 100%;
    height: 90px;
    background-color: #BE622E; /* Terra Cotta */
    margin: 0px auto 13px auto;
    position:relative;
}
.header_logo
{
    float: left;
    margin-top: 10px;
}

.menu_mobile
{
    float: right;
    margin-top: 20px;
}

.menu_mobile a.ddmenu_link
{
   width: 44px;
   height: 42px;
   float: left;
   background: transparent url(../Graphics/design/buttons/ddMenu.png) no-repeat 12px 18px;
   margin: 0px 10px 0px 0px;
}

.menu_mobile a.ddsearch_link
{
    width: 44px;
    height: 42px;
    float: left;
    background: transparent url(../Graphics/design/buttons/ddSearch.png) no-repeat 12px 16px;
}

/*----------------------------
					dd Menu
----------------------------*/
.ddmenu_show
{
    width: 234px;
    background-color: #fff;
    position: absolute;
    display: block;
    right: 0px;
    top: 90px;
    z-index: 200;
}

.ddmenu_show ul li.first
{
/*background: #3D1100 url(../Graphics/DD_Dropshadow.png) repeat-x center top;*/
}


.ddmenu_show ul
{
    
    list-style-type: none; 
    margin: 0px;
    padding: 0px;
    display: block;
}

.nav_breadcrumbs
{

    font-family: "rooney-web-n4" , "rooney-web" ,sans-serif; /*font-family: "proxima-nova-n7","proxima-nova",sans-serif;*/
    color: White; /*min-width: 55px;*/
    text-decoration: none;
    padding-left: 5px;
    height: 30px;
    margin-top: 1px;
    overflow: hidden;
}

pbc_breadcrumb_link
{
    overflow: hidden;
}

.nav_parent
{
    
    padding-left: 5px;
    padding-top: 4px;
    padding-bottom: 5px;
    padding-right: 5px;
    min-height: 20px;
    background-color: #BE622E;
    margin-bottom: 2px;
    font-family: "rooney-web-n4" , "rooney-web" ,sans-serif; /*font-family: "proxima-nova-n7","proxima-nova",sans-serif;*/
    font-style: normal;
    font-weight: 500; /* H2 */
    font-size: 1.05em;
    color: White; /*min-width: 55px;*/
    text-decoration: none;
    line-height: 20px;
    
}

.nav_parent_arrow
{
    background-repeat: no-repeat;
    display: block;
    float: left;
}

.nav_parent_link
{
    float: left;
    display: block;
}

.nav_child_arrow
{
    background-repeat: no-repeat;
    display: block;
    float: right;
}

.nav_child_link
{
    float: right;
    display: block;
}

.ddmenu_show a
{
    color: #fff;
    text-decoration: none;
}

.ddmenu_show li
{
    text-align: center;
    padding-top: 4px;
    padding-bottom: 5px;
    padding-right: 5px;
    min-height: 20px;
    background-color: #BE622E;
    margin-bottom: 2px;
    font-family: "rooney-web-n4" , "rooney-web" ,sans-serif; /*font-family: "proxima-nova-n7","proxima-nova",sans-serif;*/
    font-style: normal;
    font-weight: 500; /* H2 */
    font-size: 1.05em;
    color: White; /*min-width: 55px;*/
    text-decoration: none;
    line-height: 20px;
}

.ddmenu_show li.last
{
    margin-bottom: 0px;
}

.ddmenu_hidden
{
    display: none;
}

/*----------------------------
					dd search
----------------------------*/
.ddsearch_show
{
    width: 215px;
    position: absolute;
    display: block;
    right: 0px;
    top: 90px;
    z-index: 200;
    background-color: #BE622E;
    height: 40px;
    
    
    
}

.ddsearch_show div
{
     display: block;
}

.ddsearch_hidden
{
    display: none;
}

/*----------------------------
			  Show Section Nav
----------------------------*/
    
.section_nav_mobile
{
    display: block;
}

.menu_mobile_section
{
    margin-top: 0px;
}

.menu_mobile_section a.ddmenu_link
{
   width: 44px;
   height: 42px;
   float: right;
   background: transparent url(../Graphics/design/buttons/ddMenu.png) no-repeat 12px 18px;
   margin: 0px 10px 0px 0px;
}

/*----------------------------
			   dd section Menu
----------------------------*/
.ddmenu_section_show
{
    width: 300px;
    background-color: #fff;
    display: block;
    right: 0px;
    clear: both;
    z-index: 2000;
    position: absolute;
}

.ddmenu_section_show ul li.first
{
/*background: #3D1100 url(../Graphics/DD_Dropshadow.png) repeat-x center top;*/
}


.ddmenu_section_show ul
{
    
    list-style-type: none; 
    margin: 0px;
    padding: 0px;
    display: block;
}

.ddmenu_section_show a
{
    color: #fff;
    text-decoration: none;
    width: 300px;
    display:block;
    padding: 5px 0px;
}

.ddmenu_section_show li
{
    text-align: center;
    background-color: #BE622E;
    margin-bottom: 2px;
    font-family: "rooney-web-n4" , "rooney-web" ,sans-serif; /*font-family: "proxima-nova-n7","proxima-nova",sans-serif;*/
    font-style: normal;
    font-weight: 500; /* H2 */
    font-size: 1.05em;
    color: White; /*min-width: 55px;*/
    text-decoration: none;
}

.ddmenu_section_show li.last
{
    margin-bottom: 0px;
}

.ddmenu_section_hidden
{
    display: none;
}

/*----------------------------
			   dd sub section Menu
----------------------------*/
.ddsub_section_show
{
    display: block;
    clear: both;
    z-index: 2000;
    position: relative;
}

.ddsub_section_show ul
{
    display: block;
    background-color: #fff;
    padding-top: 2px;
}

.ddsub_section_show li
{
    text-align: center;
    background-color: #A0BEB9;
    margin-bottom: 2px;
    font-family: "rooney-web-n4" , "rooney-web" ,sans-serif; /*font-family: "proxima-nova-n7","proxima-nova",sans-serif;*/
    font-style: normal;
    font-weight: 500; /* H2 */
    font-size: 1.05em;
    color: White; /*min-width: 55px;*/
    text-decoration: none;
   
}

.ddsub_section_hidden
{
    display: none;
}


/*----------------------------
			     mobile footer
----------------------------*/
.masterfooter div
{
	width:630px;
	margin:5px auto 0px auto;
}

.masterfooter div.masterfooterleft
{
	text-align:center;
	float:none;
	width:160px;
	clear: both;
	margin: 0px auto;
}

.masterfooter div.masterfootercenter
{
	float:none;
	text-align:center;
	width: 320px;
	clear: both;
	margin: 0px auto;

}

.masterfooter div.masterfooterright
{
	text-align:center;
	float:none;
	width:275px;
	clear: both;
	margin: 0px auto; 

} 

.tablet_hide
{
    display:none;
}

.tablet_show
{
    display:block;
}

/* START Linear Nav Toc */

a.ln_prev, a.ln_next
{
    width:165px;
}

/* END Linear Nav Toc */